1. 3f61950 Use gerrit.googlesource.com/git-repo as the default URL by Shawn O. Pearce · 12 years ago
  2. 4fd38ec Detect git is not installed by Shawn O. Pearce · 12 years ago
  3. d21720d Add a --platform flag by Conley Owens · 12 years ago
  4. 971de8e Refine groups functionality by Conley Owens · 12 years ago
  5. 5acde75 Add manifest groups by Colin Cross · 12 years ago v1.8.2
  6. ae0a36c Add support for Apache Digest authentication for repo init. by Xiaodong Xu · 12 years ago
  7. 34fb20f Revert "Default repo manifest settings in git config" by Shawn O. Pearce · 13 years ago v1.7.8.1
  8. 841be34 Don't prompt the user for name/email unless necessary by Victor Boivie · 13 years ago
  9. ee1c2f5 Default repo manifest settings in git config by Victor Boivie · 13 years ago
  10. f322b9a sync: Support downloading bundle to initialize repository by Shawn O. Pearce · 13 years ago v1.7.7
  11. 44da16e Change default REPO_URL to code.google.com by Shawn O. Pearce · 13 years ago
  12. 49cd59b Add --depth option to main repo wrapper. by Doug Anderson · 13 years ago
  13. 0fc3a39 Bump repo version to 1,10 by Shawn O. Pearce · 14 years ago v1.7.3
  14. df14a70 Make path references OS independent by Anthony Newnam · 14 years ago
  15. f18cb76 Encode the environment variables passed to git by Shawn O. Pearce · 14 years ago
  16. d3fd537 Exit with statuscode 0 for repo help init by Trond Norbye · 14 years ago
  17. 8844338 sync: Enable use of git clone --reference by Shawn O. Pearce · 14 years ago
  18. c8a300f Refactor Manifest to be XmlManifest by Shawn O. Pearce · 15 years ago
  19. fd89b67 Clarify options that control the repo executable version by Shawn O. Pearce · 15 years ago
  20. 24d8dfb Correct the REPO_URL in the wrapper script to android.git.kernel.org by Shawn O. Pearce · 16 years ago v1.4.3
  21. e284ad1 Add 'repo init --mirror' to download a complete forrest by Shawn O. Pearce · 16 years ago v1.1
  22. 45476c4 wrapper 1.6 by Shawn O. Pearce · 16 years ago
  23. 1619134 Added missing wait after git-version call in wrapper by Shawn O. Pearce · 16 years ago
  24. 7542d66 Remove the Python 2.4 dependency and use just 'python' by Shawn O. Pearce · 16 years ago v1.0.1
  25. cf31fe9 Initial Contribution by The Android Open Source Project · 16 years ago v1.0